MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003738ATutorTests/Surveyspublic2009-04-28 05:432009-07-21 08:49
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0003738: When the test assigned to multiple groups, on the "Test List" page, the first group appears twice
DescriptionCreate Test/Survey permits selection of groups for
which the test is made available.

In the cited example, 3 groups exist and all were
chosen to have the test.

When the test line is shown in the list of tests,
the first group description occurs twice and the
other groups appear once each.

http://www.atutor.ca/view/3/17259/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003513)
cindy (administrator)
2009-04-28 05:43

Fix in SVN.

Affected script: tools/tests/index.php
(0003514)
cindy (administrator)
2009-04-28 05:45

SVN revision: 8460
(0003515)
cindy (administrator)
2009-04-28 05:45

SVN revision: 8460

- Issue History
Date Modified Username Field Change
2009-04-28 05:43 cindy New Issue
2009-04-28 05:43 cindy Affects version => SVN
2009-04-28 05:43 cindy Status new => resolved
2009-04-28 05:43 cindy Resolution open => fixed
2009-04-28 05:43 cindy Assigned To => cindy
2009-04-28 05:43 cindy Note Added: 0003513
2009-04-28 05:45 cindy Status resolved => feedback
2009-04-28 05:45 cindy Resolution fixed => reopened
2009-04-28 05:45 cindy Note Added: 0003514
2009-04-28 05:45 cindy Status feedback => resolved
2009-04-28 05:45 cindy Resolution reopened => fixed
2009-04-28 05:45 cindy Note Added: 0003515
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker